[package]
name = "googleservice"
version = "0.1.0"
edition = "2021"

[dependencies]
asklyphe-common = { path = "../asklyphe-common" }
tokio = { version = "1.0", features = ["full"] }
serde = { version = "1.0", features = ["derive"] }
isahc = { version = "1.7.2", features = ["json"] }
async-nats = "0.38.0"
once_cell = "1.18.0"
log = "0.4.20"
env_logger = "0.10.2"
url_encoded_data = "0.6.1"
chrono = "0.4.38"
scraper = "0.20.0"
